<?php
defined('_WPBOOKINGPRO_EXEC') or die;
if(!class_exists("WpBookingPro_ShippingTable")) {
    /**
     * Class WpBookingPro_ShippingTable
     */
    class WpBookingPro_ShippingTable extends WoobookingTable
    {
        /**
         * ShippingTable constructor.
         * @param $table
         * @param $key
         * @param $db
         */
        public function __construct($table, $key, $db)
        {
            parent::__construct($table, $key, $db);
        }
    }
}